
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main #page_2 { height: 744px; padding-bottom: 120px; background-color: transparent; }
#wb_main #page_2:before { background: transparent url("../gallery_gen/6ed19cf5ef17cb3bbb971163dfce94cb.png") no-repeat center top; background-size: auto auto; }
#wb_main #page_2e { height: 744px; padding-bottom: 120px; }
#wb_footer { height: 84px; }
#wb_footer > .wb_cont_bg { background-color: #ededed; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1048px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { min-height: 1048px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 64px; width: 64px; min-height: 38px; height: 38px; display: block; z-index: 315; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 290px; min-width: 80px; width: 80px; min-height: 38px; height: 38px; display: block; z-index: 320; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: left; }
#wb_element_instance1 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance1 li { margin: 10px 10px 10px 10px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 0px; left: 80px; min-width: 78px; width: 78px; min-height: 38px; height: 38px; display: block; z-index: 376; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: left; }
#wb_element_instance2 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance2 li { margin: 10px 10px 10px 10px; }
#wb_element_instance2 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 0px; left: 180px; min-width: 90px; width: 90px; min-height: 38px; height: 38px; display: block; z-index: 377; }
#wb_element_instance3 > ul { display: block; }
#wb_element_instance3 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: left; }
#wb_element_instance3 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance3 li { margin: 10px 10px 10px 10px; }
#wb_element_instance3 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4 { top: 260px; left: 160px; min-width: 880px; width: 880px; min-height: 66px; height: 66px; display: block; z-index: 107; }
#wb_element_instance5 { top: 490px; left: 80px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 110; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 12px solid #bd9419; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; width: 200px; height: 200px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance6 { top: 410px; left: 495px; min-width: 210px; width: 210px; min-height: 42px; height: 42px; display: block; z-index: 112; }
#wb_element_instance7 { top: 490px; left: 910px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 114; }
#wb_element_instance7 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 12px solid #bd9419; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; width: 200px; height: 200px; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance8 { top: 570px; left: 120px; min-width: 124px; width: 124px; min-height: 34px; height: 34px; display: block; z-index: 119; }
#wb_element_instance9 { top: 570px; left: 559px; min-width: 95px; width: 95px; min-height: 50px; height: 50px; display: block; z-index: 120; }
#wb_element_instance10 { top: 573px; left: 937px; min-width: 150px; width: 150px; min-height: 34px; height: 34px; display: block; z-index: 121; }
#wb_element_instance11 { top: 720px; left: 10px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 127; }
#wb_element_instance12 { top: 720px; left: 465px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 128; }
#wb_element_instance13 { top: 710px; left: 835px; min-width: 350px; width: 350px; min-height: 34px; height: 34px; display: block; z-index: 129; }
#wb_element_instance14 { top: 420px; left: 705px; min-width: 430px; width: 430px; min-height: 30px; height: 30px; display: block; z-index: 117; }
#wb_element_instance15 { top: 420px; left: 45px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 109; }
#wb_element_instance16 { top: 490px; left: 500px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 113; }
#wb_element_instance16 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.95); border: 12px solid #bd9419; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; width: 200px; height: 200px; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_header_bg { background: transparent none no-repeat scroll left top; background-size: auto auto; background-attachment: scroll; height: 100px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 100px; }
#wb_main { padding-top: 100px; }
#wb_main .wb_cont_outer { top: 100px; }
#wb_page_2_bg { height: 864px; }
#wb_bgs_cont { top: 100px; }
#wb_element_instance17 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance15 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
